.target-audience {
    width: 100%;
}

.target-audience-head {
    font-size: 3em;
    text-align: center;
    margin: .7em;
}

.target-audience-block {
    position: relative;
    z-index: 0;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-bottom: 1rem;
    border: 0;
    border-radius: 0;
    background: #fefefe;
    box-shadow: none;
    overflow: hidden;
    color: #0a0a0a;
}

.card-user-profile> :last-child {
    margin-bottom: 0;
}

.target-audience {
    position: relative;
}

.card-user-profile-actions {
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    padding: 1rem;
    background: #e6e6e6;
    background: #fefefe;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.card-user-profile-button {}

.card-user-profile-actions> :last-child {
    margin-bottom: 0;
}

.card-section {
    position: relative;
    text-align: center;
}

.card-user-profile-title {
    position: relative;
    line-height: 3em;
    color: white;
    background-color: rgba(23, 121, 186, .9);
    padding: 3em;
    margin-top: -14em;
}

.auxlab-for {
    font-size: 2em;
    font-style: italic;
}

.for-title {
    font-size: 5em;
    text-shadow: 0px 0px 4px rgb(50, 50, 50);
}

@media screen and (max-width: 39.9375em) {
    .card-user-profile-title {
        margin-top: -5em;
        padding: 1em;
    }
    .for-title {
        font-size: 3em;
    }
}

.card-user-profile-title:hover,
.card-user-profile-title:active {
    background-color: rgba(0, 96, 161, 1);
}

.target-audience-img {
    max-width: 100%;
    border-radius: 5px;
}

.target-audience-content {
    position: relative;
    top: -5em;
}

.target-audience-tags {
    position: relative;
    height: 2em;
    left: 10px;
}

.target-audience-tags .label {
    margin-top: .5em;
    font-size: 1em;
}

@media screen and (max-width: 39.9375em) {
    .target-audience-tags .label {
        margin-top: .5em;
        font-size: .7em;
    }
}

.target-audience-button {
    font-size: 2em;
    margin-bottom: 0;
    -webkit-flex: 1 0 0;
    -ms-flex: 1 0 0px;
    flex: 1 0 0;
}

.target-audience-button+.target-audience-button {
    margin-left: 1rem;
}

.card-user-profile-info {
    font-size: 1.2em;
}